## devhelp 3.18.1

=== debian/changelog ===
devhelp (3.18.1-1ubuntu5) xenial; urgency=medium

  * Undo that, use wk2 now.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 07 Jan 2016 16:17:39 +0000

devhelp (3.18.1-1ubuntu4) xenial; urgency=medium

  * Fix the -dev package dependency too.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 16:56:05 +0000

devhelp (3.18.1-1ubuntu3) xenial; urgency=medium

  * debian/patches/0001-Revert-Use-webkit_navigation_policy_decision_get_nav.patch,
    debian/control{,.in}: Use webkit2-3.0 since 2-4.0 isn't in main yet.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 13:39:34 +0000

devhelp (3.18.1-1ubuntu2) xenial; urgency=medium

  * Actually, just be in sync with Debian

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Oct 2015 15:39:31 +1300

devhelp (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control.in:
    - Switch to libwebkit2gtk-4.0-dev.
    - Don't break anjuta << 2:3.14.0-2.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 17:19:37 +1300

devhelp (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop outdated section about Bonobo functionality from devhelp-common's
    package description.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 19:03:21 +0200

devhelp (3.18.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libwebkit2gtk-4.0-dev to (>= 2.6.0) as per
    configure.ac.

  [ Andreas Henriksson ]
  * Update debian/libdevhelp-3-2.symbols with 3 removals and 1 addition.
    - Missing symbols not used according to codesearch.debian.net and
      was apparently never part of a public header, so very unlikely
      anyone would be using them....
      See https://git.gnome.org/browse/devhelp/commit/?id=4763132dfc6b
  * Ship dbus service file in devhelp package.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 15:39:12 +0200
