=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: devhelp
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Devhelp
Build-Depends: cdbs,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               intltool,
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.13.4),
               libwebkit2gtk-4.0-dev (>= 2.6.0),
               libxml-parser-perl,
               python3
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/devhelp/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/devhelp/

Package: libdevhelp-3-2
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         devhelp-common (>= ${source:Version})
Breaks: anjuta (<< 2:3.14.0-2),
Description: Library providing documentation browser functionality
 This library provides embedable widgets from the Devhelp program to
 be integrated in tools like the Anjuta IDE for browsing API reference
 documentation.

Package: libdevhelp-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdevhelp-3-2 (= ${binary:Version}),
         libgtk-3-dev (>= 3.5.6),
         libwebkit2gtk-4.0-dev (>= 2.0.0)
Description: Library providing documentation browser functionality (development)
 This library provides embedable widgets from the Devhelp program to
 be integrated in tools like the Anjuta IDE for browsing API reference
 documentation.
 .
 This package contains the development files.

Package: devhelp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libgtk-3-doc,
            libglib2.0-doc,
            libpango1.0-doc
Description: GNOME developers help program
 Devhelp's primary goal is to be an API documentation browser for GNOME.
 It is able to scan for .devhelp files generated automatically for
 packages that use gtk-doc-tools to generate documentation for libraries
 and programs.
 .
 Devhelp provides some integration capabilities, which is used to allow
 command-line searches, emacs integration and embedding in applications like
 the Anjuta IDE.

Package: devhelp-common
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Common files for devhelp and its library
 Devhelp's primary goal is to be an API documentation browser for GNOME.
 It is able to scan for .devhelp files generated automatically for
 packages that use gtk-doc-tools to generate documentation for libraries
 and programs.
 .
 This package provides internationalization files, mainly.
