=== debian/rules ===
#!/usr/bin/make -f

export NOCONFIGURE=yes
export DEB_DH_AUTORECONF_ARGS=./autogen.sh
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
DEB_DH_INSTALL_ARGS := --list-missing

X_TOOLS += misc/devhelp.vim \
	misc/html2funcs.py \
	misc/html2xml.py \
	misc/man2xml.py

clean::
	rm -f debian/devhelp.emacsen-startup

binary-install/devhelp-common::
	dh_python3 -p$(cdbs_curpkg) /usr/lib/gedit/plugins

binary-post-install/devhelp::
	install -d `pwd`/debian/devhelp/usr/share/doc/devhelp/tools/
	install -m 644 $(X_TOOLS) \
		`pwd`/debian/devhelp/usr/share/doc/devhelp/tools/

pre-build::
	cp misc/devhelp.el debian/devhelp.emacsen-startup
