=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/devhelp/([\d\.]+[02468])/devhelp-(.*)\.tar\.xz
