## devhelp 3.21.91

=== debian/changelog ===
devhelp (3.21.91-1) unstable; urgency=medium

  * New upstream release.
  * Install man page provided by upstream instead of our own, outdated own.
  * Convert from cdbs to dh.
  * Convert to multiarch.
  * Move the gedit plugin from devhelp-common to devhelp as the path is now
    arch specific. Add the necessary Breaks/Replaces.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 23:16:33 +0200

devhelp (3.20.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update dependencies of libdevhelp-dev to match the versions in
    Build-Depends.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 18:00:44 +0200

devhelp (3.20.0-1) experimental; urgency=medium

  * Bump gtk+ build-dependency to >= 3.16 (Closes: #808995)
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump gtk+ to >= 3.19.3

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Apr 2016 13:02:40 +0200
