=== debian/control ===
--- 
+++ 
@@ -5,28 +5,27 @@
 Source: devhelp
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Devhelp
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
                intltool,
                libglib2.0-dev (>= 2.37.3),
-               libgtk-3-dev (>= 3.13.4),
+               libgtk-3-dev (>= 3.19.3),
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                libxml-parser-perl,
                python3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/devhelp/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/devhelp/
 
 Package: libdevhelp-3-2
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          devhelp-common (>= ${source:Version})
@@ -39,10 +38,11 @@
 Package: libdevhelp-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libdevhelp-3-2 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.5.6),
-         libwebkit2gtk-4.0-dev (>= 2.0.0)
+         libgtk-3-dev (>= 3.19.3),
+         libwebkit2gtk-4.0-dev (>= 2.6.0)
 Description: Library providing documentation browser functionality (development)
  This library provides embedable widgets from the Devhelp program to
  be integrated in tools like the Anjuta IDE for browsing API reference
@@ -56,6 +56,8 @@
 Recommends: libgtk-3-doc,
             libglib2.0-doc,
             libpango1.0-doc
+Breaks: devhelp-common (<< 3.21.91-1)
+Replaces: devhelp-common (<< 3.21.91-1)
 Description: GNOME developers help program
  Devhelp's primary goal is to be an API documentation browser for GNOME.
  It is able to scan for .devhelp files generated automatically for
@@ -68,6 +70,7 @@
 
 Package: devhelp-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Description: Common files for devhelp and its library
  Devhelp's primary goal is to be an API documentation browser for GNOME.
