=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

X_TOOLS += misc/devhelp.vim \
	misc/html2funcs.py \
	misc/html2xml.py \
	misc/man2xml.py

%:
	dh $@ --with autoreconf,gnome,python3

override_dh_autoreconf:
	NOCONFIGURE=true dh_autoreconf ./autogen.sh

override_dh_install:
	dh_install --list-missing
	install -d debian/devhelp/usr/share/doc/devhelp/tools/
	install -m 644 $(X_TOOLS) debian/devhelp/usr/share/doc/devhelp/tools/

override_dh_installemacsen:
	cp misc/devhelp.el debian/devhelp.emacsen-startup
	dh_installemacsen
	rm debian/devhelp.emacsen-startup

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_python3:
	dh_python3 -pdevhelp /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
