## devhelp 3.22.0

=== debian/changelog ===
devhelp (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 14:34:41 +0200

devhelp (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 23:56:12 +0200
