=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	misc/man2xml.py
 
 %:
-	dh $@ --with autoreconf,gnome,python3
+	dh $@ --with gnome,python3
 
 override_dh_autoreconf:
 	NOCONFIGURE=true dh_autoreconf ./autogen.sh
