## devhelp 3.24.0

=== debian/changelog ===
devhelp (3.24.0-0ubuntu2) zesty; urgency=medium

  * Bump libdevhelp-3-2 to libdevhelp-3-3 to follow upstream soname bump

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 09:10:39 -0400

devhelp (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translation release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 08:30:36 -0400

devhelp (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1668745)
  * debian/control.in:
    - Build-depend on appstream-util, autoconf-archive, gobject-introspection
      and gtk-doc-tools
    - Drop Build-Depends on intltool
  * Add new gir1.2-devhelp-3.0 package
  * debian/libdevhelp-3-2.symbols: Add new symbol
  * debian/libdevhelp-3-dev.install: Install new gtk-doc documentation
  * debian/rules:
    - Drop obsolete override_dh_autoreconf rule

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 12 Mar 2017 10:57:04 -0400
