=== debian/control ===
--- 
+++ 
@@ -5,14 +5,18 @@
 Source: devhelp
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Devhelp
-Build-Depends: debhelper (>= 10),
+Build-Depends: appstream-util,
+               autoconf-archive,
+               debhelper (>= 10),
                gnome-common,
                gnome-pkg-tools,
-               intltool,
+               gtk-doc-tools (>= 1.25),
                libglib2.0-dev (>= 2.37.3),
+               libgirepository1.0-dev,
                libgtk-3-dev (>= 3.19.3),
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                libxml-parser-perl,
@@ -21,7 +25,7 @@
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/devhelp/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/devhelp/
 
-Package: libdevhelp-3-2
+Package: libdevhelp-3-3
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -39,7 +43,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libdevhelp-3-2 (= ${binary:Version}),
+         gir1.2-devhelp-3.0 (= ${binary:Version}),
+         libdevhelp-3-3 (= ${binary:Version}),
          libgtk-3-dev (>= 3.19.3),
          libwebkit2gtk-4.0-dev (>= 2.6.0)
 Description: Library providing documentation browser functionality (development)
@@ -78,3 +83,20 @@
  and programs.
  .
  This package provides internationalization files, mainly.
+
+Package: gir1.2-devhelp-3.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection data for the devhelp library
+ This library provides embedable widgets from the Devhelp program to
+ be integrated in tools like the Anjuta IDE for browsing API reference
+ documentation.
+ .
+ This package contains introspection data for the devhelp library.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
