## devhelp 3.26.0

=== debian/changelog ===
devhelp (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Sep 2017 10:07:03 -0400

devhelp (3.25.91-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 08:07:13 -0400

devhelp (3.25.91-1) experimental; urgency=medium

  * New upstream release
  * Bump libdevhelp-3-2 to libdevhelp-3-4 to follow upstream soname bump
  * Add new gir1.2-devhelp-3.0 package
  * debian/control.in:
    - Build-depend on appstream-util, autoconf-archive, dh-python,
      gobject-introspection, gsettings-desktop-schemas-dev and gtk-doc-tools
    - Drop obsolete Build-Depends on gnome-common & intltool (Closes: #829798)
    - Bump minimum libgtk-3-dev to >= 3.22
  * debian/rules:
    - Drop obsolete override_dh_autoreconf rule
  * debian/libdevhelp-3-dev.install: Install new gtk-doc documentation
  * Update debian/libdevhelp-3-4.symbols
  * Bump Standards-Version to 4.0.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Aug 2017 17:49:41 -0400
