=== debian/control ===
--- 
+++ 
@@ -5,27 +5,28 @@
 Source: devhelp
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Devhelp
 Build-Depends: appstream-util,
                autoconf-archive,
                debhelper (>= 10),
-               gnome-common,
+               dh-python,
                gnome-pkg-tools,
+               gobject-introspection,
+               gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.25),
                libglib2.0-dev (>= 2.37.3),
                libgirepository1.0-dev,
-               libgtk-3-dev (>= 3.19.3),
+               libgtk-3-dev (>= 3.22),
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                libxml-parser-perl,
                python3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/devhelp/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/devhelp/
 
-Package: libdevhelp-3-3
+Package: libdevhelp-3-4
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -44,7 +45,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          gir1.2-devhelp-3.0 (= ${binary:Version}),
-         libdevhelp-3-3 (= ${binary:Version}),
+         gsettings-desktop-schemas-dev,
+         libdevhelp-3-4 (= ${binary:Version}),
          libgtk-3-dev (>= 3.19.3),
          libwebkit2gtk-4.0-dev (>= 2.6.0)
 Description: Library providing documentation browser functionality (development)
