=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,7 @@
 	misc/man2xml.py
 
 %:
-	dh $@ --with gnome,python3
-
-override_dh_autoreconf:
-	NOCONFIGURE=true dh_autoreconf ./autogen.sh
+	dh $@ --with gir,gnome,python3
 
 override_dh_install:
 	dh_install --list-missing
