## devhelp 3.28.1

=== debian/changelog ===
devhelp (3.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Apr 2018 13:50:10 -0400

devhelp (3.28.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Mar 2018 14:58:57 -0400

devhelp (3.28.0-1) experimental; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sun, 11 Mar 2018 12:22:19 +1100

devhelp (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Update library name to match bumped soname
  * Bump minimum libglib2.0-dev to 2.40 and
    libwebkitgtk-4.0-dev to 2.19.2
  * Build-Depend on yelp-tools
  * Update install files

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 19:39:42 -0500

devhelp (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 08:20:33 -0500

devhelp (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * debian/devhelp.install: Update for new AppStream metainfo location

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 20:54:17 -0500
