=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: devhelp
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Apps/Devhelp
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper (>= 10),
+               debhelper (>= 11),
                dh-python,
                gnome-pkg-tools,
                gobject-introspection,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.25),
-               libglib2.0-dev (>= 2.37.3),
+               libglib2.0-dev (>= 2.40),
                libgirepository1.0-dev,
                libgtk-3-dev (>= 3.22),
-               libwebkit2gtk-4.0-dev (>= 2.6.0),
+               libwebkit2gtk-4.0-dev (>= 2.19.2),
                libxml-parser-perl,
-               python3
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/devhelp/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/devhelp/
+               python3,
+               yelp-tools
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/devhelp
+Vcs-Git: https://salsa.debian.org/gnome-team/devhelp.git
+Homepage: https://wiki.gnome.org/Apps/Devhelp
 
-Package: libdevhelp-3-4
+Package: libdevhelp-3-5
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -46,7 +47,7 @@
 Depends: ${misc:Depends},
          gir1.2-devhelp-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
-         libdevhelp-3-4 (= ${binary:Version}),
+         libdevhelp-3-5 (= ${binary:Version}),
          libgtk-3-dev (>= 3.19.3),
          libwebkit2gtk-4.0-dev (>= 2.6.0)
 Description: Library providing documentation browser functionality (development)
@@ -58,7 +59,7 @@
 
 Package: devhelp
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Recommends: libgtk-3-doc,
             libglib2.0-doc,
             libpango1.0-doc
@@ -77,7 +78,7 @@
 Package: devhelp-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}
 Description: Common files for devhelp and its library
  Devhelp's primary goal is to be an API documentation browser for GNOME.
  It is able to scan for .devhelp files generated automatically for
