=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir,gnome,python3

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	find debian/tmp -name '*.pyo' -print -delete
	find debian/tmp -name '*.pyc' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_installemacsen:
	cp plugins/devhelp.el debian/devhelp.emacsen-startup
	dh_installemacsen
	rm debian/devhelp.emacsen-startup

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_python3:
	dh_python3 -pdevhelp /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
