## devhelp 3.30.1

=== debian/changelog ===
devhelp (3.30.1-1) unstable; urgency=medium

  * New upstream release (Closes: #904651)
  * Build-Depend on libamtk-5-dev and meson
  * Update package name to libdevhelp-3-6 to match soname bump
  * debian/libdevhelp-3-6.symbols: Update
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.2.1
  * debian/copyright: Update

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 13 Dec 2018 12:51:22 -0500
