=== debian/control ===
--- 
+++ 
@@ -7,27 +7,27 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util,
-               autoconf-archive,
-               debhelper (>= 11),
+Build-Depends: debhelper (>= 11),
                dh-python,
                gnome-pkg-tools,
                gobject-introspection,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.25),
+               itstool,
+               libamtk-5-dev,
                libglib2.0-dev (>= 2.40),
                libgirepository1.0-dev,
                libgtk-3-dev (>= 3.22),
                libwebkit2gtk-4.0-dev (>= 2.19.2),
                libxml-parser-perl,
-               python3,
-               yelp-tools
-Standards-Version: 4.1.2
+               meson (>= 0.47),
+               python3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/devhelp
 Vcs-Git: https://salsa.debian.org/gnome-team/devhelp.git
 Homepage: https://wiki.gnome.org/Apps/Devhelp
 
-Package: libdevhelp-3-5
+Package: libdevhelp-3-6
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -47,7 +47,7 @@
 Depends: ${misc:Depends},
          gir1.2-devhelp-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
-         libdevhelp-3-5 (= ${binary:Version}),
+         libdevhelp-3-6 (= ${binary:Version}),
          libgtk-3-dev (>= 3.19.3),
          libwebkit2gtk-4.0-dev (>= 2.6.0)
 Description: Library providing documentation browser functionality (development)
