## devhelp 3.32.0

=== debian/changelog ===
devhelp (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 07:15:53 -0400
