=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libxml-parser-perl,
                meson (>= 0.47),
                python3
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/devhelp
 Vcs-Git: https://salsa.debian.org/gnome-team/devhelp.git
 Homepage: https://wiki.gnome.org/Apps/Devhelp
