## devhelp 3.34.0

=== debian/changelog ===
devhelp (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat and drop debian/compat
  * Build-Depend on dh-sequnce-gir, dh-sequence-gnome, & dh-sequence-python3
  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 12:34:26 -0400
