=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
-               dh-python,
-               gnome-pkg-tools,
-               gobject-introspection,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               dh-sequence-python3,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.25),
                itstool,
@@ -22,7 +22,7 @@
                libxml-parser-perl,
                meson (>= 0.47),
                python3
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/devhelp
 Vcs-Git: https://salsa.debian.org/gnome-team/devhelp.git
 Homepage: https://wiki.gnome.org/Apps/Devhelp
