## devhelp 3.36.0

=== debian/changelog ===
devhelp (3.36.0-2) unstable; urgency=medium

  * debian/libdevhelp-3-6.symbols: Add newly exported symbol
  * debian/control.in: Add several -doc packages to the build-dependencies so
    the links between the documentation files are properly resolved
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Mar 2020 21:42:41 +0100

devhelp (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Mar 2020 13:42:52 +0100

devhelp (3.35.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated glib, meson and webkitgtk requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2020 12:30:31 +0100
