## devhelp 3.36.1

=== meson_options.txt ===
option('flatpak_build', type : 'boolean', value : false, description : 'Flatpak build mode')
option('gtk_doc', type : 'boolean', value : false, description : 'Build the API reference')
