=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -15,14 +15,17 @@
                gtk-doc-tools (>= 1.25),
                itstool,
                libamtk-5-dev,
-               libglib2.0-dev (>= 2.40),
+               libglib2.0-dev (>= 2.60),
+               libglib2.0-doc,
                libgirepository1.0-dev,
                libgtk-3-dev (>= 3.22),
-               libwebkit2gtk-4.0-dev (>= 2.19.2),
+               libgtk-3-doc,
+               libwebkit2gtk-4.0-dev (>= 2.24),
+               libwebkit2gtk-4.0-doc,
                libxml-parser-perl,
-               meson (>= 0.47),
+               meson (>= 0.50),
                python3
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/devhelp
 Vcs-Git: https://salsa.debian.org/gnome-team/devhelp.git
 Homepage: https://wiki.gnome.org/Apps/Devhelp
