## devhelp 3.36.2

=== debian/changelog ===
devhelp (3.36.2-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1922215)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Apr 2021 11:21:33 +0200
