## devhelp 3.38.0

=== debian/changelog ===
devhelp (3.38.0-1) unstable; urgency=medium

  * New upstream release:
    - Enable WebKitGTK sandbox.
    - Add more keyboard shortcuts to zoom actions.
    - Improvements to the build system.
    - Improvement to the Flatpak.
  * debian/devhelp.docs: Install README.md instead of old plain-text file
  * debian/control: Update build-dependencies

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Sep 2020 11:44:17 +0200

devhelp (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Apr 2020 17:14:13 -0400
