=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
@@ -15,15 +15,15 @@
                gtk-doc-tools (>= 1.25),
                itstool,
                libamtk-5-dev,
-               libglib2.0-dev (>= 2.60),
+               libglib2.0-dev (>= 2.64),
                libglib2.0-doc,
                libgirepository1.0-dev,
                libgtk-3-dev (>= 3.22),
                libgtk-3-doc,
-               libwebkit2gtk-4.0-dev (>= 2.24),
+               libwebkit2gtk-4.0-dev (>= 2.26),
                libwebkit2gtk-4.0-doc,
                libxml-parser-perl,
-               meson (>= 0.50),
+               meson (>= 0.53),
                python3
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/devhelp
