=== debian/changelog ===
devhelp (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Translation updates
  * d/NEWS.Debian: Remove.
    The latest news in that file was 13 years old, which seems uninteresting
    at this point, and the filename was incorrect, resulting it not actually
    being installed.
  * d/upstream/metadata: Add
  * Override Lintian tag for #970275
  * Standards-Version: 4.5.1 (no changes required)
  * Set Rules-Requires-Root to no
  * d/tests: Add a superficial compile/link/run autopkgtest

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Nov 2020 15:53:30 +0000
