=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
                libxml-parser-perl,
                meson (>= 0.53),
                python3
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/devhelp
 Vcs-Git: https://salsa.debian.org/gnome-team/devhelp.git
 Homepage: https://wiki.gnome.org/Apps/Devhelp
