## devhelp 41.2

=== debian/changelog ===
devhelp (41.2-2ubuntu1) jammy-security; urgency=medium

  * Run autopkgtests through xvfb, required with webkit2gtk 2.41 (LP: #2038106)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Oct 2023 11:41:57 -0400

devhelp (41.2-2) unstable; urgency=medium

  * Team upload
  * d/p/build-Fix-i18n.merge_file-use-with-Meson-0.61.patch,
    d/p/Remove-incorrect-arg-for-i18n.merge_file.patch:
    Add patches from upstream git to fix FTBFS with Meson 0.61
    (Closes: #1005561)
  * d/p/gir-Fix-build-with-WebkitGTK-4.1.patch:
    Add patch from upstream for forward-compatibility with WebKitGTK 4.1
  * d/p/build-Don-t-treat-rc-as-development-build.patch,
    d/p/00install-devhelp-el.patch:
    Improve patch metadata
  * d/p/gi-docgen/templates-Remove-html5shiv.patch:
    Add patch from gi-docgen packaging to remove external JS reference.
    Lintian flags this as a potential privacy breach, although that will
    only be the case for Internet Explorer users, and anyone who is using
    Internet Explorer should have bigger privacy concerns than this.
  * d/p/gi-docgen/Disable-web-fonts-for-now.patch:
    Add patch from gi-docgen packaging to disable web-font overrides
  * Remove an unused Lintian override
  * Install documentation to the conventional location for a Debian package
  * Add doc-base integration

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 13:20:49 +0000

devhelp (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Oct 2021 20:34:09 -0400

devhelp (41.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Use export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Sep 2021 17:37:57 -0400

devhelp (41~rc-1) unstable; urgency=medium

  * New upstream release
    - This release adds support for displaying docs produced by gi-docgen
  * debian/copyright: Add info for embedded gi-docgen. See bug 987000.
  * debian/control.in: Add python3-* dependencies needed for gi-docgen build
  * Drop obsolete Build-Depends: amtk, gtk-doc-tools, libxml-parser-perl
  * Update install files for switch from gtk-doc to gi-docgen docs
    (for devhelp's own developer documentation)
  * Add patch to not treat a RC release differently than stable releases

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 07 Sep 2021 21:20:42 -0400

devhelp (40.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 07:29:59 -0400

devhelp (40.0-1) experimental; urgency=medium

  * New upstream release
  * debian/devhelp-common.install, debian/rules:
    - enable editor plugins
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 22:49:25 +0200
