=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Source: devhelp
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
                gsettings-desktop-schemas-dev,
-               gtk-doc-tools (>= 1.25),
                itstool,
-               libamtk-5-dev,
                libglib2.0-dev (>= 2.64),
                libglib2.0-doc,
                libgirepository1.0-dev,
@@ -22,11 +21,15 @@
                libgtk-3-doc,
                libwebkit2gtk-4.0-dev (>= 2.26),
                libwebkit2gtk-4.0-doc,
-               libxml-parser-perl,
                meson (>= 0.53),
-               python3
+               python3-jinja2,
+               python3-markdown,
+               python3-markupsafe,
+               python3-pygments,
+               python3-toml,
+               python3-typogrify
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/devhelp
 Vcs-Git: https://salsa.debian.org/gnome-team/devhelp.git
 Homepage: https://wiki.gnome.org/Apps/Devhelp
