## devhelp 43.0

=== debian/changelog ===
devhelp (43.0-3) unstable; urgency=medium

  [ Mohammed Sadiq ]
  * debian/patches: Remove emacs keybinding override patch
    - Some Function keys are reserved for users and some are used by
      GNU Emacs. Let's not override them to avoid possible conflicts
      (Closes: #770917)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact
  * Fix day-of-week for changelog entry 0.3-1
  * Update standards version to 4.6.1, no changes needed
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Bicha ]
  * debian/control.in: Fix version number for anjuta Breaks

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Dec 2022 11:49:45 -0500

devhelp (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57
  * Build with webkit2gtk 4.1 instead of 4.0 (switches to libsoup3
  * Add Breaks against anjuta & gnome-builder for the webkit switch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 09:52:50 -0400

devhelp (43~rc-1) unstable; urgency=high

  * New upstream release
  * Revert switch to webkit2gtk 4.1 and libsoup3.
    GNOME Builder isn't ready for the switch yet. (Closes: #1019128)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 04 Sep 2022 12:21:46 -0400

devhelp (43~beta-2) unstable; urgency=medium

  * Build with webkit2gtk 4.1 instead of 4.0 (switches to libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 12:20:59 -0400

devhelp (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on gi-docgen
  * debian/control.in: Bump minimum meson to 0.55
  * Drop 3 build patches applied in new release
  * Update patch to not treat beta as a development build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2022 16:07:42 -0400
