=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Source: devhelp
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
+               gi-docgen,
                gsettings-desktop-schemas-dev,
                itstool,
                libglib2.0-dev (>= 2.64),
@@ -19,9 +19,9 @@
                libgirepository1.0-dev,
                libgtk-3-dev (>= 3.22),
                libgtk-3-doc,
-               libwebkit2gtk-4.0-dev (>= 2.26),
+               libwebkit2gtk-4.1-dev (>= 2.26),
                libwebkit2gtk-4.0-doc,
-               meson (>= 0.53),
+               meson (>= 0.57),
                python3-jinja2,
                python3-markdown,
                python3-markupsafe,
@@ -29,7 +29,7 @@
                python3-toml,
                python3-typogrify
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/devhelp
 Vcs-Git: https://salsa.debian.org/gnome-team/devhelp.git
 Homepage: https://wiki.gnome.org/Apps/Devhelp
@@ -41,7 +41,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          devhelp-common (>= ${source:Version})
-Breaks: anjuta (<< 2:3.14.0-2),
+Breaks: anjuta (<< 2:3.34.0-8~), gnome-builder (<< 43~)
 Description: Library providing documentation browser functionality
  This library provides embedable widgets from the Devhelp program to
  be integrated in tools like the Anjuta IDE for browsing API reference
@@ -56,7 +56,7 @@
          gsettings-desktop-schemas-dev,
          libdevhelp-3-6 (= ${binary:Version}),
          libgtk-3-dev (>= 3.19.3),
-         libwebkit2gtk-4.0-dev (>= 2.6.0)
+         libwebkit2gtk-4.1-dev (>= 2.6.0)
 Description: Library providing documentation browser functionality (development)
  This library provides embedable widgets from the Devhelp program to
  be integrated in tools like the Anjuta IDE for browsing API reference
@@ -70,8 +70,6 @@
 Recommends: libgtk-3-doc,
             libglib2.0-doc,
             libpango1.0-doc
-Breaks: devhelp-common (<< 3.21.91-1)
-Replaces: devhelp-common (<< 3.21.91-1)
 Description: GNOME developers help program
  Devhelp's primary goal is to be an API documentation browser for GNOME.
  It is able to scan for .devhelp files generated automatically for
