=== debian/tests/control ===
Tests: libdevhelp-dev
Restrictions: allow-stderr, superficial
Depends: build-essential, libdevhelp-dev, pkg-config
